### Virtual Method

# RB ExtDB added

#### Declaration [src]

    void
    added (
      RBExtDB* store,
      RBExtDBKey* key,
      const char* filename,
      GValue* data
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `RBExtDBKey`

  No description available.

  The data is owned by the caller of the method.

`filename`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`data`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.